a:link {
	text-decoration: none;
	color: #0385bb;
}

a:visited {
	text-decoration: none;
	color: #0385bb;
}

a:hover {
	text-decoration: none;
	color: #002838;
}

a:active {
	text-decoration: none;
	color: #41b6e6;
}

.tablepress-id-1 tbody td {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 1.2;
	font-style: normal;
	font-weight: normal;
	color: #515151;
}

.tablepress-id-1 .column-5 {
	width: 150px;
}

.tablepress-id-1 .column-1 {
	padding: 8px;
}

.tablepress-id-1 .column-2 {
	padding: 8px;
}

.tablepress-id-1 .column-3 {
	padding: 8px;
}

.tablepress-id-1 .column-4 {
	padding: 8px;
}

.tablepress-id-1 .column-5 {
	padding: 8px;
}

.tablepress-id-1 .column-6 {
	padding: 8px;
}

.tablepress-id-1 .column-7 {
	padding: 8px;
}